/****** FILE: themes/trendy/css/reset.css *****/
/* This reset is loosely derived from HTML5 boilerplate 
for more information visit http://html5boilerplate.com/ */

/* Every browser has its own default ‘user agent’ stylesheet, that it uses to make unstyled websites appear more legible.
Using a CSS Reset, CSS authors can force every browser to have all its styles reset to null, thus avoiding cross-browser differences as much as possible.
From the consistent base that you’ve set up via your reset, you can then go on to re-style your document,
safe in the knowledge that the browsers’ differences in their default rendering of HTML can’t touch you! */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}

html{overflow-y:scroll;}
body{-webkit-text-size-adjust:none;}

.clear:before, .clear:after {content: "\0020"; display: block; height: 0; overflow: hidden; }
.clear:after {clear:both;}
.clear{zoom:1;}

sub, sup{font-size:75%; line-height:0; position:relative;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}

pre {white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px;}
textarea {overflow:auto;}
.ie6 legend, .ie7 legend {margin-left:-7px;} 
input[type="radio"], input.radio {vertical-align:text-bottom;}
input[type="checkbox"], input.checkbox, .checkboxes input {vertical-align:bottom;}
.ie7 input[type="checkbox"], .ie7 input.checkbox, .ie7 .checkboxes input {vertical-align:baseline;}
.ie6 input {vertical-align: text-bottom;}
label, input[type="button"], input[type="submit"], input[type="image"], button, .btn {cursor:pointer;}
button, input, select, textarea {margin:0;}
/* .checkbox, .radio {float:left; width:13px; height:13px; margin-right:6px; padding:0;} */

button {width:auto; overflow:visible;}
.ie7 img {-ms-interpolation-mode: bicubic;}

.ir {display:block; text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr; }
.hidden {display:none; visibility:hidden; }
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content:none;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through; }
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
hr {display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;}
input, select {vertical-align:middle;}

a:hover, a:active {outline: none;}
.content ul, .content ol {margin-left:2em;}
ol {list-style-type:decimal;}
ul li {list-style-type:none;}
nav ul, nav li {margin:0; list-style:none; list-style-image:none;}
strong, b, th {font-weight:bold;}


/****** FILE: themes/trendy/css/plugins/cpdScroller.css *****/
/*

From http://tympanus.net/codrops/2013/07/18/on-scroll-effect-layout/

*/


.cbp-so-scroller {
    margin-top: 0px;
    overflow: hidden;
}
 
.cbp-so-section {
    margin-bottom: 15px;
    position: relative;
}
 
/* Clear floats of children */
.cbp-so-section:before,
.cbp-so-section:after {
    content: " ";
    display: table;
}
 
.cbp-so-section:after {
    clear: both;
}

 
.cbp-so-side p {
    //width: 590px;
}

/* Sides */
.cbp-so-side {
    width: 40%;
    //float: left;
    margin: 0;
    padding: 3em 4%;
    overflow: hidden;
    min-height: 12em;
    display: table-cell;
    vertical-align: middle;
}
 
/* Clear floats of children */
.cbp-so-side:before,
.cbp-so-side:after {
    content: " ";
    display: table;
}
 
.cbp-so-side:after {
    clear: both;
}
 
.cbp-so-side-right {
    text-align: left;
}
 
.cbp-so-side-left {
    //text-align: right;
}
 
.cbp-so-side-right img {
    float: left;
}
 
.cbp-so-side-left img {
    float: right;
}
 
/* Initial state (hidden or anything else) */
.cbp-so-init .cbp-so-side {
    opacity: 0;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
 
.cbp-so-init .cbp-so-side-left {
    -webkit-transform: translateX(-80px);
    -moz-transform: translateX(-80px);
    transform: translateX(-80px);
}
 
.cbp-so-init .cbp-so-side-right {
    -webkit-transform: translateX(80px);
    -moz-transform: translateX(80px);
    transform: translateX(80px);
}
 
/* Animated state */
/* add you final states (transition) or your effects (animations) for each side */
.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    -moz-transition: -moz-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}

.cbp-so-side a {
    color: #000;
}
 
/* For example, add a delay for the right side:
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
*/
 
/* Example media queries */
 
@media screen and (max-width: 73.5em) {
    .cbp-so-scroller {
        font-size: 65%;
    }
 
    .cbp-so-section h2 {
        margin: 0;
    }
 
    .cbp-so-side img {
        max-width: 100%;
    }
}
 
@media screen and (max-width: 41.125em) {
    .cbp-so-side {
        float: none;
        width: 100%;
    }
 
    .cbp-so-side img {
        max-width: 100%;
    }
}

/****** FILE: themes/trendy/css/plugins/jquery.jqzoom.css *****/
.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
}


.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left:110%;
	top:40px;
	background:#FFF;
	z-index:6000;
	height:auto;
  z-index:10000;
  z-index:110;
}
.zoomWrapper{
	position:relative;
	border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}

/*********************************************************
/ When clicking on thumbs jqzoom will add the class
/ "zoomThumbActive" on the anchor selected
/*********************************************************/

/****** FILE: themes/trendy/css/fancybox/jquery.fancybox.css *****/
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../css/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../css/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../css/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../css/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../css/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../css/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

/****** FILE: themes/trendy/css/typography.css *****/
/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.typography h1 {
    color: #000;
    font-size: 68px;
    letter-spacing: -1px;
    padding: 0 0 10px 0;
}
.typography h2 {
    color: #000;
    font-size: 40px;
    font-weight: 100;
    padding: 0;
    margin: 0;
}
.typography h3 {
    font-size: 23px;
    color: #565656;
}
.typography p {
    font-size: 16px;
    line-height: 32px;
    color: #231F20;
    font-weight: 300;
    margin-bottom: 6px;
}
.typography em { font-style: italic; }

/* LINKS */
/*.typography a {
    color: #B80000;
    text-decoration: none;
}
  .typography a:hover {
    color: #D80000;
    border-bottom: 1px dashed #B80000;
  }
  .typography a:focus { }*/


/* LIST STYLES
-------------------------------------------- */
.typography ul,
.typography ol,
.typography dl { margin: 0 0 20px 25px; }
.typography ul li { list-style-type: disc; } /* adds disc style bullet to the list */
.typography ol li { list-style-type: decimal; } /* adds disc style bullet to the list */
.typography li { margin-bottom: 5px; }


/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}


/* IMAGES
-------------------------------------------- */
.typography img {
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 0 10px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 0 0 10px 10px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}


/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px 5%;
  clear: both;
}
.typography blockquote p {
  font-size: 1.7em;
  line-height: 1.48;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}

@media (max-width:1100px) {
    .typography h1 {
        font-size:40px;
    }

    .typography h2 {
        font-size:32px;
    }
}


/****** FILE: themes/trendy/css/form.css *****/
/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

div.field {
    margin: 0 0 25px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
    form label.left {
        float: none;
        display: block;
        font-size: 14px;
    }
    form label.right {
        font-size: 12px;
        color: #888;
    }

form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 98%;
    padding: 6px 1%;
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #dad9d9;
}
    .ie7 form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }


/* Messages */
form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
    form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    form .bad, form .required {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
}
    a.btn, input[type="submit"], .Actions .action {
        width: 100%;
        height: 58px;
        color: #FFF;
        font-size: 28px;
        line-height: 58px;
        text-align: center;
        line-height: 32px;
        text-transform: uppercase;
        border: none;
        display: block;
        background: #231F20 url('../images/btnBG.png') no-repeat 10px 8px;
        -webkit-transition-duration: 0.4s;
        -moz-transition-duration: 0.4s;
        -o-transition-duration: 0.4s;
        transition-duration: 0.4s;
    }
    a.btn:hover, input[type="submit"]:hover, .Actions .action:hover {
        background-color: #565253;
        -webkit-transition-duration: 0.4s;
        -moz-transition-duration: 0.4s;
        -o-transition-duration: 0.4s;
        transition-duration: 0.4s;
    }
    a.btn .lineOut {
        font-size: 24px;
        line-height: 58px;
    }
    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }

    .ie7 .Actions .action {
        float: left;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }




/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */

/*Generic and mixed*/
.FormHeading {
    clear: both;
    padding-top: 15px;
}
form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.Actions input.resetformaction {                  /* Clear button */
    float: left;
    background-color: #888;
}
.Actions input.resetformaction:hover {            /* Clear button */
    background-color: #aaa;
}

/* Labels */
.checkbox label.right {
    font-size: 13px;                            /* reset to default */
    color: #333;                                /* reset to default */
}
form .requiredField label.left:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "*";
    font-size: 14px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}
    form .checkboxset li,
    form .optionset li {
        margin-bottom: 5px;
        list-style-type:none;
    }
    form div.checkbox:after { /* clearfix */
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    form .checkbox .checkbox { clear: both; }

/* Messages */
span.message {
    margin: 10px 0;
    display: block;
    max-width: 390px;
    clear: left;
}
div.holder-required {               /* This class needs to be changed - is used for both input and div */
    /* background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
form input.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 1px solid #cf0000; 
}

/* Error messages */

/* To test - potentially not needed? */
.ss-uploadfield-item-info button{
    margin-top: 4px !important;
    float: left;
}
form .creditCardField input,
form input.currency,
form input.numeric {
    width: 50px;
}
form #DMYDate-month,
form #DMYDate-day {
    width: 25px
}

input:required {
    box-shadow: none;
}


/* Responsive form styles
----------------------------------------------- */

@media only screen and (max-width: 700px) { 

    /* To test - potentially not needed? */
	.header form .middleColumn {
	    float: none;
	    width: 100% !important;
	}
	form label.left,
	#MemberLoginForm_LoginForm label {
	    margin-bottom: 8px
	}
}

@media only screen and (max-width: 900px) { 
    form {
        max-width: 100%;
    }
}

@media only screen and (min-width: 700px) { 

}

/****** FILE: themes/trendy/css/layout.css *****/
/* ----------------------------------------------

	Trendy Mirrors

--------------------------------------------- */


/* --- Main ----------------------------- */

html,body{
    height: 100%;
    background-color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    position: relative;
}
h1 {
    color: #000;
    font-size: 50px;
    padding: 0 0 10px 0;
}
h2 {
    color: #000;
    font-size: 40px;
    font-weight: 100;
    padding: 0;
    margin: 0;
}
h3 {
    font-size: 23px;
    color: #565656;
}
p {
    font-size: 24px;
    line-height: 32px;
    color: #231F20;
    font-weight: 100;
    margin-bottom: 6px;
}
hr {
    border: none;
    height: 1px;
    color: #000000;
    background-color: #000000;
    margin: 15px 0;
}
a {
    font-size: 16px;
    text-decoration: none;
    color: #6C6C6D;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a:hover {
    color: #808080;
}
.sep { margin: 0 15px; }
.left { float: left; }
.right { float: right; }
.center { text-align: center; }
.clear { clear: both; }
.bold { font-weight: 700; }
.italic { font-style: italic; }
.inline { display: inline-block; }
.hide { display: none; }
.spacer { height: 201px; }
.spacerNoNav { height: 140px; }
.logo {margin-top: 35px; float: left; }
p.intro { font-size: 24px; }
.hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

img {
    max-width:100%;
    height:auto;
}

/*.hover2:hover {
    -webkit-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
    -moz-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
    -o-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
    -ms-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
    transform: matrix(1.05, 0, 0, 1.05, 0, 0);
}*/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* Add line either side of text */
.lineOut {
    font-size: 18px;
    line-height: 265px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
}
.lineOut:before,
.lineOut:after {
    content: "";
    position: absolute;
    border-top: 1px solid white;
    top: 50%;
    width: 20px;
    height: 5px;
}
.lineOut:before {
    right: 100%;
    margin-right: 15px;
  }
.lineOut:after {
    left: 100%;
    margin-left: 15px;
}

/* --- Layout --------------------- */

#wrapper {
    width: 100%;
    background-color: #FFF;
}
#wrapper > .content {

}
.content {
    width: 100%;
    margin: 0 auto;
}
.inner {
    max-width: 1200px;
    width:100%;
    padding: 50px 0 0;
    margin: 0 auto;
    position: relative;
}

.inner-padding {
    padding: 0 15px;
}

.loader {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/intro.gif) center center no-repeat #000;
}

/* Header */

#header {
    width: 100%;
    /*height: 140px;*/
    background-color: #000;
    /*position: fixed;*/
    top: 0;
    left: 0;
    z-index: 999;
}
#header > .inner {
    padding: 0 15px;
    position: relative;

}

#header-wrapper {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:99999;
}

#burger-menu {
    display:none;
    cursor:pointer;
    background-image:url(../images/burger-icon.jpg);
    background-repeat:no-repeat;
    background-position:left;
    float:left;
    clear:left;
    color:#FFF;
    padding:15px 15px 12px 55px;
    /*margin-bottom:5px;*/
    position:relative;
    height:auto;
    text-transform:uppercase;
    z-index:99999;
    background-color:#000000;
}


#top-search-box {
    position: absolute;
    top: 56px;
    right: 90px;
    width: 0px;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
}
#top-search-box #SearchForm_SearchForm_Search {
    width: 280px;
    height: 36px;
    padding: 0 6px;
}
#top-search-box div.field {
    margin: 0;
}
#top-search-box fieldset .action {
    display: none;
}
#breadcrumbs {
    position: absolute;
    top: 35px;
    right: 0;
    font-size: 16px;
}
#breadcrumbs > a {
    color: #000;
}
#breadcrumbs > a:hover, #breadcrumbs > .current {
    border-bottom: 1px dotted #000;
    padding-bottom: 2px;
}
#breadcrumbs > img {
    margin: 0 8px;
}


/* BANNER & SLIDER */
#banner {
    width: 100%;
    /*height: 650px;*/
    position: relative;
    overflow: hidden;
}
#banner .cycle-slide {
    width: 100%;
    text-align: center;
}

#banner img {
    width:100%;
    height:auto;
}

#progress {
    width: 100%;
    height: 6px;
    background-color: #414142;
    color: #fff;
    position: relative;
    /*top: 140px;*/
    left: 0;
    z-index: 998;
}
#progInner {
    height: 6px;
    background-color: #FFF;
    color: #fff;
    position: fixed;
    top: 164px;
    left: 0;
    z-index: 999;
}
.slider {
    position: relative;
}
a#sliderPrev, a#sliderNext {
    width: 26px;
    height: 37px;
    left: -90px;
    top: 240px;
    position: absolute;
    z-index: 5000;
    background: url('../images/sliderPrev.png') no-repeat;
    background-size: 26px 37px;
}
a#sliderNext {
    left: auto;
    right: -90px;
    background: url('../images/sliderNext.png') no-repeat;
}

/* SOCIAL */
#social {
    /*height: 130px;*/
    padding-left: 25px;
    margin-left: 25px;
    float: right;
    border-left: 1px solid #414142;
    overflow: hidden;
}


.fb {
    width: 38px;
    height: 150px;
    display: inline-block;
    background: url('../images/fbNav.png') left center no-repeat;
}
.search {
    width: 38px;
    height: 150px;
    display: inline-block;
    margin-right: 3px;
    background: url('../images/search.png') left center no-repeat;
}




/* NAVIGATION */

.nav {
    float: right;
    margin-top: 75px;
    display: block;
}
.nav > li {
    list-style-type: none;
    display: inline-block;
    padding-right: 20px;
}
.nav > li:last-of-type {
    padding-right: 0;
}
.nav > li > a {
    font-size: 18px;
    color: #FFF;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.nav > li > a:hover {
    //color: #0177C1;
    border-bottom: 1px solid #414142;
}
.nav ul {
    display: none;
    z-index: 999;
    background-color: rgba(131,130,161, 0.8);
    border: 2px solid #414142;
    padding: 5px;
}
.nav > li:hover ul {
    position: absolute;
    display: block;
}
.nav > li:hover ul li {
    display: block;
    vertical-align: middle;
    padding: 0 3px;
}
.nav > li:hover ul li a:hover, .nav .current, .nav .section {
    border-bottom: 1px solid #414142;
}
.subNav {
    //height: 60px;
    border-top: 1px solid #414142;
    background: #29292A;
    text-align: center;
    display: block;
}
.subNav > li {
    height: 60px;
    line-height: 60px;
    list-style-type: none;
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #414142;
}
.subNav > li:last-of-type {
    border-right: 1px solid #414142;
}
.subNav > li > a {
    width: 100%;
    height: 100%;
    font-size: 15px;
    color: #FFF;
    display: block;
}
.subNav > li:hover, .subNav .current, .subNav .section {
    background: url('../images/subNavBG.png') top left no-repeat;
    background-size: cover;
}


/* HomePage */

.homeTiles {
    width: 100%;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
}
.homeTileInner {
    width: 168px;
    height: 185px;
    background-color: #000;
    overflow: hidden;
    position: relative;
    display: inline-block;
}
.homeTileInner > a {
    width: 100%;
    height: 100%;
    display: block;
    color: #FFF;
    position: absolute;
    top: 0;
    text-align: center;
    font-weight: 100;
}
.homeTileInner > a:hover .tileView {
    bottom: 20px;
}
.homeTileInner:hover {
    background: url('../images/homeTileBG.png') center center no-repeat;
}
.homeTileInner span {
    font-size: 20px;
    display: block;
}
.homeTileInner .tileTitle {
    color: #FFF;
    width: 100%;
    font-size: 23px;
    line-height: 28px;
    margin: 0;
    position: absolute;
    top: 45px;
}
.homeTileInner .tileBlock {
    width: 100%;
    height: 35px;
}
.homeTileInner .tileView {
    width: 80%;
    padding: 0px 0 0 0;
    margin: 0px 10%;
    border-top: 2px solid #414142;
    position: absolute;
    bottom: -50px;
}

.center-tiles{
    margin:0 auto;
    width:auto;
}

.cbp-so-scroller h2 {
    font-size: 56px;
    font-weight: 300;
}
.cbp-so-scroller p, .cbp-so-scroller a {
    font-size: 24px;
    line-height: 41px;
    margin-top: 18px;
}

.left-column {
    width: 48%;
    float: left;
    margin-bottom: 25px;
}
.right-column {
    width: 48%;
    float: right;
    margin-bottom: 25px;
}
/* MirrorHolder */

.mirrorTiles {
    width: 100%;
    margin-bottom: 35px;
}
.mirrorTileCont {
    width: 280px;
    float: left;
    margin: 24px 24px 0 0;
}
.mirrorTileCont:nth-of-type(4n) {
    margin-right: 0;
}
.mirrorTileCont p, .mirrorTileCont h2 {
    font-size: 18px;
    line-height: 32px;
    color: #231F20;
    font-weight: 300;
    margin-bottom: 6px;
}
.mirrorTile {
    width: 280px;
    height: 245px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    border: 1px solid #414142;
}
.mirrorTile:hover > .mirrorInner, #mirrorThumbs li:hover .mirrorInner {
    top: 0;
}
.mirrorInner {
    width: 100%;
    height: 100%;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    position: absolute;
    top: 100%;
    background: url('../images/homeTileBG.png') center center no-repeat;
    background-size: cover;
}

/* MirrorPage */

#mirrorDetails {
    width: 100%;
    background: #EDEDEE;
}
#mirrorDetails .inner {
    padding: 50px 0;
}
#mirrorMain {
    max-width: 580px;
    padding: 30px;
    position: relative;
    background: #FFF;
    border: 1px solid #231F20;
    display: inline-block;
    vertical-align: top;
}
#mirrorMain #mirrorZoom {
    width: 35px;
    height: 35px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #231F20;
    z-index: 999;
}
#mirrorThumbs {
    display: inline-block;
    margin-left: 10px;
}
#mirrorThumbs li {
    width: 180px;
    height: 170px;
    display: block;
    text-align: center;
    border: 1px solid #231F20;
    background: #FFF;
    margin-bottom: 11px;
    position: relative;
    overflow: hidden;
}
#mirrorThumbs .mirrorInner span {
    line-height: 170px;
}
#mirrorThumbs a {
    display: block;
}
#mirrorThumbs li img {
    padding: 17px 9px;
}
#mirrorRight {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}
#mirrorRight .btn {
    margin-top: 25px;
}
#mirrorInfo {
    width: 336px;
    height: 323px;
    padding: 15px;
    display: inline-block;
    vertical-align: top;
    background: #FFF;
    border: 1px solid #231F20;
}
#mirrorInfo p {
    width: 210px;
    font-size: 18px;
    margin-bottom: 5px;
    display: inline-block;
}
#mirrorInfo span {
    width: 120px;
    display: inline-block;
    font-weight: 500;
    vertical-align: top;
}

/* Stockist */

.stockistCat {
    height: 280px;
    margin-bottom: 40px;
    position: relative;
}
.stockistCat h3 {
    margin-bottom: 20px;
}
.stockistCat .btn {
    font-size: 14px;
    width: 220px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.stockistCat .btn .lineOut {
    font-size: 14px;
}
.stockistTiles {
    width: 100%;
    //height: 420px;
    overflow: hidden;
    position: relative;
}
.StockistPage .stockistTiles {
    height: 320px;
}
.stockistTiles h2 {
    font-size: 36px;
    padding: 10px 0;
    margin: 10px 0 20px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.stockistTiles .mirrorTile > img {
    float: none;
    padding: 0;
}
.stockistTiles .mirrorTileCont {
    margin: 24px 47px 0px 0px;
}
/*        .stockistTiles .mirrorTileCont:nth-of-type(4n) {
    margin-right: 9px;
}*/
.stockistTiles .lineOut {
    line-height: 205px;
}
.StockistHolder .mirrorTile, .StockistPage .mirrorTile {
    width: 200px;
    height: 200px;
}
#ShowStore .inner {
    width: auto;
    padding: 25px;
}
.showAll {
    right: 0;
    bottom: 10px;
    position: absolute;
}

/* Catalogue & Tips section */

#catips .leftContent {
    width: 49%;
    margin-right: 1%;
    float: left;
    margin-top: 50px;
}
#catips .rightContent {
    width: 49%;
    margin-left: 1%;
    float: right;
    margin-top: 50px;
}

#catips {
    width: 100%;
    height: 220px;
    background-color: #000;
    text-align: left;
    background: #000 url('../images/catalogueBG.png') top right no-repeat;
}
#catips .inner {
    text-align: left;
    padding-top: 55px;
}
#catips p, .fancyTip, #tips p {
    color: #fff;
    font-size: 26px;
    padding-left: 85px;
}
#tips {
    height: 100%;
    height: calc(100% - 50px);
    background: #000;
    padding: 25px 85px;
}
#tips .inner {
    padding-top: 15px;
}
.fancyTip {
    padding-left: 10px;
    padding-right: 30px;
    background: url('../images/btn-arrow.png') center right no-repeat;
}
.HomePage #catips {
    text-align: center;
}
.HomePage #catips .inner {
    text-align: center;
    padding-top: 30px;
}
.HomePage #catip p {
    font-size: 24px;
    color: #231F20;
}
#catips span, #tips span {
    width: 50%;
    line-height: 61px;
    color: #FFF;
    font-size: 38px;
}
#catips span {
    padding-left: 90px;
    background: url('../images/catalogue.png') left center no-repeat;
}
#tips span img {
    vertical-align: bottom;
}
#tip span {
    font-size: 24px;
    font-weight: bold;
}
#tip p {
    margin-top: 25px;
}

/* SEARCH */

h2.searchResultHeader {
    font-size: 18px !important;
    font-weight: initial !important;
    margin: 20px 0 10px 0;
}
#PageNumbers {
    margin: 25px 0;
}
#PageNumbers > span > span {
    text-decoration: underline;
}

/* FOOTER */

 #footer {
     width: 100%;
 }
 #footer > #map {
     height: 300px;
 }
 #footer > #footer-content {
     color: #fff;
     background: #000 url('../images/footerBG.png') top left no-repeat;
 }
 #footer-content > #footer-inner {
     /*width: 780px;*/
     width:100%;
     margin: 0 auto;
     text-align: center;
     position: relative;
 }
 #footer-content a {
     color: #fff;
 }
 #footer-content a:hover {
     text-decoration: underline;
 }
 #footer-content p {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
 }
 .toTop {
     display: block;
     padding: 25px 0 40px 0;
 }
 #footer-content #footer-nav {
     width: 200px;
     text-align: right;
     padding: 0 25px 0 38px;
     display: inline-block;
 }
 #footer-content #footer-nav li {
     margin-bottom: 10px;
 }
 #footer-content #footer-contact {
     width: 240px;
     display: inline-block;
     padding-left: 28px;
     border-left: 1px solid #414142;
     vertical-align: top;
     text-align: left;
 }
 #footer .copy {
     display: block;
     margin-top: 50px;
     padding-top: 20px;
     border-top: 1px solid #414142;
 }
 #footer .copy, #footer .copy a {
     font-size: 11px;
 }
 #footer #footNZ {
     width: 88px;
     height: 86px;
     display: block;
     background: url('../images/NZMade.png') no-repeat;
     background-size: 100% 100%;
     position: absolute;
     top: 35%;
     left: 15px;
 }
 #footer #footFB {
     width: 55px;
     height: 55px;
     display: block;
     background: url('../images/fb.png') no-repeat;
     position: absolute;
     top: 35%;
     right: 15px;
 }
 #footer #footFB:hover {
     background: url('../images/fbHov.png') no-repeat;
 }

/* Form wrapper styling */
#Form_SignupForm {
    width: 409px;
    //margin: 60px 0 0 75px;
    display: inline-block;
}

/* Form text input */

#Form_SignupForm fieldset { float: left; }
#Form_SignupForm input {
    width: 328px;
    height: 30px;
    padding: 10px 15px;
    font-family: 'Roboto Light', sans-serif;
    font-size: 20px;
    color: #FFF;
    background: #000;
    border: 1px solid #FFF;
    border-right: none;
}

#Form_SignupForm input:focus { outline: 0; }
#Form_SignupForm input::-webkit-input-placeholder { color: #FFF; font-weight: normal; }
#Form_SignupForm input:-moz-placeholder { color: #FFF; font-weight: normal; }
#Form_SignupForm input:-ms-input-placeholder { color: #FFF; font-weight: normal; }

/* Form submit button */
#Form_SugnupForm .Actions { float: right; }
#Form_SignupForm .action {
    height: 52px;
    width: 50px;
    color: transparent;
    position: relative;
    padding: 0;
    cursor: pointer;
    background: #000 url('../images/btn-arrow.png') center center no-repeat;
    border: 1px solid #FFF;
    border-left: none;
}

#Form_SignupForm .action:hover{
    background: #414142 url('../images/btn-arrow.png') center center no-repeat;
}

#Form_SignupForm .action:active, #Form_SignupForm .action:focus{ outline: 0; }

/* remove extra button spacing for Mozilla Firefox */
#Form_SignupForm .action::-moz-focus-inner { border: 0; padding: 0; }

.zoomWrapperImage img {
	max-width:none !important;
}

/* Media Queries */
@media (max-width: 1200px) {

    .logo {
        /*margin-right:40px;*/
    }

    .inner {
        width: auto;
        padding: 50px 0px 0px 0px;
    }

    .subNav > li > a {
        font-size: 14px;
    }
    #breadcrumbs {
        right: 15px;
    }
    .eol { margin: 0; padding: 0; }
    .mirrorTileCont:nth-of-type(4n) {
        margin-right: 24px;
    }
    /*#mirrorRight {
        width: 100%;
        margin: 20px 0 0 0;
    } */
    #mirrorInfo {
        height: auto;
    }
}


/* Burger Menu Displayed Viewport <= 1100px wide */
/* Logo centered */
@media (max-width:1100px) {

    h1 {
        font-size:40px;
    }

    h2 {
        font-size:38px;
    }

    #header-wrapper {
        position:absolute;
    }

    #header img.logo {
        float:none;
        margin:0 auto;
        display:block;
        padding-top:15px;
    }

    #header.nav {
        padding-left:15px;
    }

    .no-top-padding{
        padding-top:0;
        text-align:center;
    }

    #burger-menu {
        display:block;
    }

    #header .nav {
        position:absolute;
        background-color:#000000;
        border:1px solid #FFF;
        /*width:120px;*/
        margin-top:0px;
        z-index:99999;
        float:left;
        clear:left;
        display:none;
        top:125px;
    }

    #header .nav a{
        padding:10px 15px;
        display:block;
    }

    .nav > li{
        display:list-item;
        padding:5px;
    }

    #social {
        /*height:65px;*/
        border:0;
        z-index:9999;
        width:87px;
        /*height:76px;*/
        float:right;
        padding:0;
        margin:5px 0 0 0;

    }

    #top-search-box {
        top:84px;
        max-width:126px;
        right:103px;
        z-index:100000;
        position:absolute;
    }

    .search, .fb {
        height:38px;
    }

    .search {
        margin-right:2px;
        width:42px;
    }

    body.MirrorParent .subNav, body.MirrorHolder .subNav, body.MirrorPage .subNav{
        display:none;
    }

    .center-tiles{
        text-align:center;
    }

    .homeTiles {
        text-align:center;
    }

    .homeTileInner > a {
        width:80%;
        height:80%;
        padding:10%;
    }

    .mirrorTile {
        width:200px;
        height:180px;
    }

    .mirrorTiles {
        text-align:center;
    }

    .mirrorTileCont {
        display:inline-block;
        float:none;
        vertical-align:top;
    }


    #mirrorInfo {
        width:auto;
        height:auto;
        float:none;
        margin:0 auto;
        display:block;
        text-align:center;
        max-width:580px;
    }


    #mirrorInfo span, #mirrorInfo p {
        text-align:center;
    }

    #mirrorThumbs {
        margin-top:25px;
        float:none;
        text-align:center;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }

    #mirrorThumbs li {
        /*float:left;*/
        margin-right:5px;
        margin-left:5px;
        display:inline-block;
    }

    #mirrorMain {
        /*width:100%;*/
        margin:0 auto;
        float:none;
        display:block;
    }

    #mirrorRight {
        width:100%;
        margin:0 auto;
    }

    #mirrorRight a {
        max-width:220px;
        margin: 0 auto;
    }

    #breadcrumbs {
        display:none;
    }

    /*.zoomPad {
        display:none;
    }*/

    .zoomWrapper {
        display:none;
    }

    .zoomWrapperImage {
        display:none;
    }

    #mirrorZoom {
        display:none;
    }

    .zoomPup {
        display:none;
    }

    .cbp-so-side-left {
        padding-left:0px;
    }

    .cbp-so-side-right {
        padding-right:0px;
    }

    .cbp-so-scroller h2 {
        font-size: 38px;
        font-weight: 300;
    }

    .cbp-so-scroller p {
        font-size:18px;
        line-height:32px;
    }

    .cbp-so-scroller a {
        font-size:18px;
    }

    .mirrorTileCont {
        display:inline-block;
    }

    #catips .leftContent {
        margin-top:0;
    }

    #tips {
    text-align:center;
    }

    a.fancyTip {
        font-size:20px;
        padding-right:20px;
    }

    #tips span {
        font-size:18px;
    }

    #tips p{
        padding-left:0;
        font-size:16px;
    }

    #footer span.sep{
        margin:0 5px;
    }

    #catips span {
        font-size:30px;
        display:inline-block;
    }


    #Form_SignupForm input {
        font-size:16px;
        width:100%;
    }
    .homeTileInner h2{
        font-size:18px;
        margin:0 5px;
    }

    .homeTileInner  {
        height:100px;
        padding:2px;
    }

    .homeTileInner .tileTitle {
        top:18px;
        vertical-align:middle;
        line-height:23px;
        font-size:19px;
        width:80%;

    }

    span.tileView.hover {
        display:none;
    }



}


@media (max-width:750px) {
    #footer-content #footNZ, #footer-content #footFB {
        display:none;
    }

    .cycle-slideshow{
        display:none;
    }

    .HomePage #home-inner {
        padding-top:195px;
    }
}


@media (max-width:700px) {
    #social {
        padding-left:15px;

    }

    #footer-content #footer-nav {
        text-align:center;
        width:100%;
        padding:0;
    }

    #footer-content #footer-contact {
        width:100%;
        text-align:center;
        border-top:1px solid #414142;
        padding:50px 0 0 0;
        margin:10px 0 0 0;
    }

    .HomePage .left-column, .HomePage .right-column{
        display:none;
    }
}

@media (max-width:675px) {

    .cbp-so-side {
        padding-left:0;
        padding-right:0;
    }

    .cbp-so-scroller p {
        font-size:14px;
    }

    .cbp-so-scroller h2 {
        font-size:32px;
    }

    figure.cbp-so-side {
        display:none;
    }

    #catips {
        height:auto;
    }

    #catips .leftContent, #catips .rightContent {
        width:100%;
        float:none;
    }

    #catips span {
        padding-left:45px;
        text-align:center;
        font-size:18px;
    }

    #Forum_SignupForm {
        margin:0 auto;
    }

    #Form_SignupForm {
        width: 247px;
    }

    #tips {
        width:100%;
        padding:0;
        text-align:center;
    }

    #tips .inner {
        width:100%;
    }

    #tips p {
        font-size:16px;
        padding-left:0;
    }

}


